Во многих региональных App Store появилось упоминание iPhone 6 и iPhone 7 в совместимости приложения с iДевайсами. В канадском магазине приложений к программе iMovie [ссылка в iTunes] указаны следующие требования к гаджетам:

Compatibility: Requires iOS 6.0 or later. Compatible with iPhone 4, iPhone 4S, iPhone 5, iPod touch, and iPad. This app is optimized for iPhone 6

А вот пишут блоггеры в Twitter про новозеладский App Store:

Неужели купертиновцы уже готовятся к запуску новых моделей телефонов? =) Вот несколько возможных причин появления странных iPhone в магазине приложений:

1. Ошибка. Людям свойственно ошибаться. Это происходило всегда, и будет продолжаться дальше. Разработчики чуть позже исправят требования, и мы забудем об этом.

2. Утечка информации. Возможно, что то, что мы называем iPhone 5S, будет иметь несколько другое имя. Компания может дать такое название и другому гаджету, который она покажет на презентации. Конечно, маловероятно, но все же.

3. У Apple прекрасное чувство юмора. Однажды купертиновцы разыграли блоггеров, добавив информацию об iOS 10.1 в программный код. Почему бы и в этот раз не сделать нечто похожее?

4. В Канаде iPhone 5S будет называться iPhone 6. (lol)

Если с iPhone 6 всё более-менее понятно, то что же значит iPhone 7 в App Store Новой Зеландии [ссылка в iTunes]: ошибка или эквивалент iPhone 5C? Какие версии есть у вас?

Обновлено: Apple пофиксила баг (?). Официальных и неофициальных объяснений не поступало.

[iMore]

Вероника Симакова

Увлекаюсь историей, технологиями и литературой.

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter
  • Вилинский

    хмм…

    • rizbon

      ctrl+shift+i в chrome дальше строчку изменил и принт скрин, че тут уж )

    • Mr. Anderson

      принт скрин, что ты делаешь?
      ахахахахаа
      прекрати!

  • OlegUK

    Как-то даже не интересно…

  • piti4ek

    Пока вы фотошопиили, Apple уже пофиксила все.

    • OlegUK

      Да и фотошопа не нужно, браузер + паинт.
      «А был ли мальчик» :)

  • CJ

    Compatibility: Requires iOS 6.0 or later. Compatible with iPhone 4, iPhone 4S, iPhone 5, iPod touch, and iPad. This app is optimized for iPhone 5.

  • steorium

    5. Веселый фотошоп.

  • Fuuuck

    увольте её! брехло вонючее автор статьи!